* HFPS variable labels

cap label var code "3-character length country code"
cap label var Asse_drink "% HHs had sufficient water to drink in the last week"
cap label var Asse_intern "% HHs used internet services last week"
cap label var Asse_soap "% HHs had sufficient soap to wash hands with in the last week"
cap label var Asse_wash "% HHs had sufficient access  to water to wash in the last week"
cap label var Copi_reduce "% of HHs reduced your consumption of goods during the pandemic?"
cap label var Copi_sold "% of HHs sold assets such as property during the pandemic in order to pay for basic living expenses"
cap label var Copi_used "% of HHs used money saved for emergencies to cover basic living expenses"
cap label var Demo_Dratio "Age dependency ratio"
cap label var Demo_educ1 "% respondent by level of education - No education"
cap label var Demo_educ2 "% respondent by level of education - Any Primary"
cap label var Demo_educ3 "% respondent by level of education - Any Secondary"
cap label var Demo_educ4 "% respondent by level of education - Any Post Secondary"
cap label var Demo_hsize "average of household size"
cap label var Demo_male "% Males respondents weighted by household weight"
cap label var Demo_male_sample "% Males respondents unweighted"
cap label var Educ_any "% of HHs with children engaged in any learning/education activities since school closures"
cap label var Educ_atte "% of HHs with children attending school (primary & secondary) before school closures"
cap label var Educ_comp "% of HHs with children engaged in learning/education activities since school closures: Completed assign. provided by the teacher"
cap label var Educ_mobi "% of HHs with children engaged in learning/education activities since school closures: Used mobile learning apps"
cap label var Educ_other "% of HHs with children engaged in learning/education activities since school closures: Other"
cap label var Educ_teacher "% of HHs with children engaged in learning/education activities since school closures: Session/meeting with Lesson Teacher (tutor)"
cap label var Educ_radio "% of HHs with children engaged in learning/education activities since school closures: Listened to educational programs on radio"
cap label var Educ_tvprog "% of HHs with children engaged in learning/education activities since school closures: Watched educational TV programs"
cap label var Fina_access "% of HHs that could not access a financial institution (ATM, bank, mobile money) when needed"
cap label var Fina_reason1 "Reasons for non-accessibility - Bank closed"
cap label var Fina_reason2 "Reasons for non-accessibility - Movement restriction"
cap label var Fina_reason3 "Reasons for non-accessibility - Afraid to go out because of COVID-19"
cap label var FS_unable "In the last 30 days, was anyone  unable to eat healthy/nutritious or preferred food due to lack of resources (% of HHs)"
cap label var FS_ateless "In the last 30 days, ate less than you thought you should because of a lack of money or other resources?"
cap label var FS_atefew "In the last 30 days, ate only a few kinds of foods because of a lack of money or other resources?"
cap label var FS_day "In the last 30 days, went without eating for a whole day because of a lack of money or other resources?"
cap label var FS_hungry "In the last 30 days, were hungry but did not eat because there was not enough money or other resources for food?"
cap label var FS_skipmeal "In the last 30 days, you skipped a meal because there was not enough money or other resources for food?"
cap label var FS_ranout "In the last 30 days, your household ran out of food because of a lack of money or other resources?"
cap label var FS_worried "In the last 30 days, your household worried about running out of food because of a lack of money or other resources?"
cap label var Heal_need "% of HHs needing medical treatment since recall period"
cap label var Heal_rece "% of HHs  received medical attention over HH that needed medical attention"
cap label var Heal_reason1 "Could not receive medical attention due to lack of money (% HHs that could not receive medical attention when needed)"
cap label var Heal_reason2 "Could not receive medical attention due to no medical personnel (% HHs that could not receive medical attention when needed)"
cap label var Heal_reason3 "Could not receive medical attention due to medical facility was full (% HHs that could not receive medical attention when needed)"
cap label var Heal_reason4 "Could not receive medical attention due to medical facility was closed (% HHs that could not receive medical attention when needed)"
cap label var Heal_reason5 "Could not receive medical attention due to hospital/clinic did not have enough supplies or tests (% HHs that could not receive medical attention when needed)"
cap label var Heal_reason6 "Could not receive medical attention due to afraid/concerned about catching COVID19 (% HHs that could not receive medical attention when needed)"
cap label var Heal_reason7 "Could not receive medical attention due to restrictions (stay-at-home orders) (% HHs that could not receive medical attention when needed)"
cap label var Heal_reason8 "Could not receive medical attention due to lack of transportation (% HHs that could not receive medical attention when needed)"
cap label var Heal_reason9 "Could not receive medical attention due to other reasons (% HHs that could not receive medical attention when needed)"
cap label var Hous_ablepayre "% of HHs able to pay rent for the next month"
cap label var Hous_moved "% of HHs moved since the outbreak and from where they lived"
cap label var Hous_own "Ownership of current housing"
cap label var Hous_rooms "Number of rooms occupied"
cap label var Inco_ToD_prew "% of HHs that experienced change in total income - decrease"
cap label var Inco_ToI_prew "% of HHs that experienced change in total income - increase"
cap label var Inco_redremitt_prew "% of HHs that saw reduced their remittances"
cap label var Inco_remitt_prew "% of HHs receiving remittances"
cap label var Inco_FaLI_prew "Experienced increase in farm income (% HHs with farm income as a source of livelihood in the last 12 months)"
cap label var Inco_FaLD_prew "Experienced decrease in farm income (% HHs with farm income as a source of livelihood in the last 12 months)"
cap label var Inco_NfLI_prew "Experienced increase in income from non-farm family business (% HHs with non-farm business income as a source of livelihood in the last 12 months)"
cap label var Inco_NfLD_prew "Experienced decrease in income from non-farm family business (% HHs with non-farm business income as a source of livelihood in the last 12 months)"
cap label var Inco_WaLI_prew "Experienced increase in wage income (% HHs with wage income as a source of livelihood in the past 12 months)"
cap label var Inco_WaLD_prew "Experienced decrease in wage income (% HHs with wage income as a source of livelihood in the past 12 months)"
cap label var Inco_ToD_prey "% of HHs that experienced change in total income - decrease"
cap label var Inco_ToI_prey "% of HHs that experienced change in total income - increase"
cap label var Inco_redremitt_prey "% of HHs that saw reduced their remittances"
cap label var Inco_remitt_prey "% of HHs receiving remittances"
cap label var Inco_FaLI_prey "Experienced increase in farm income (% HHs with farm income as a source of livelihood in the last 12 months)"
cap label var Inco_FaLD_prey "Experienced decrease in farm income (% HHs with farm income as a source of livelihood in the last 12 months)"
cap label var Inco_NfLI_prey "Experienced increase in income from non-farm family business (% HHs with non-farm business income as a source of livelihood in the last 12 months)"
cap label var Inco_NfLD_prey "Experienced decrease in income from non-farm family business (% HHs with non-farm business income as a source of livelihood in the last 12 months)"
cap label var Inco_WaLI_prey "Experienced increase in wage income (% HHs with wage income as a source of livelihood in the past 12 months)"
cap label var Inco_WaLD_prey "Experienced decrease in wage income (% HHs with wage income as a source of livelihood in the past 12 months)"
cap label var Inco_changeToD "% of HHs that experienced change in total income - decrease"
cap label var Inco_changeToI "% of HHs that experienced change in total income - increase"
cap label var Inco_redremitt "% of HHs that saw reduced their remittances"
cap label var Inco_remitt "% of HHs receiving remittances"
cap label var Inco_FachangenLI "Experienced increase in farm income (% HHs with farm income as a source of livelihood in the last 12 months)"
cap label var Inco_FachangenLD "Experienced decrease in farm income (% HHs with farm income as a source of livelihood in the last 12 months)"
cap label var Inco_NfchangenLI "Experienced increase in income from non-farm family business (% HHs with non-farm business income as a source of livelihood in the last 12 months)"
cap label var Inco_NfchangenLD "Experienced decrease in income from non-farm family business (% HHs with non-farm business income as a source of livelihood in the last 12 months)"
cap label var Inco_WachangenLI "Experienced increase in wage income (% HHs with wage income as a source of livelihood in the past 12 months)"
cap label var Inco_WachangenLD "Experienced decrease in wage income (% HHs with wage income as a source of livelihood in the past 12 months)"
cap label var Know_any_other "% of respondents aware of government/local authorities‚ actions for COVID-19 - aware of any action"
cap label var Know_any "% of respondents aware of government/local authorities‚ actions for COVID-19 - aware of any action"
cap label var Know_other "% of respondents aware of government/local authorities‚ actions for COVID-19 - other"
cap label var Know_heard "% of respondents who have heard about COVID-19"
cap label var Know_curfew "% of respondents aware of government/local authorities‚ actions for COVID-19 - Imposing curfew or lockdown"
cap label var Know_dissemi "% of respondents aware of government/local authorities‚ actions for COVID-19 - Disseminating knowledge"
cap label var Know_food "% of respondents aware of government/local authorities‚ actions for COVID-19 - Providing food to the needy"
cap label var Know_closing "% of respondents aware of government/local authorities‚ actions for COVID-19 - Temporarily closing businesses and schools"
cap label var Know_stay "% of respondents aware of government/local authorities‚ actions for COVID-19 - Advising citizen to stay at home"
cap label var Know_travel "% of respondents aware of government/local authorities‚ actions for COVID-19 - Restricting Travels"
cap label var Labo_chang_prew "% of respondents who have changed jobs since COVID-19 outbreak, by sector"
cap label var Labo_chang "% of respondents who have changed jobs since COVID-19 outbreak, by sector"
cap label var Labo_empl "% of respondents currently employed/working "
cap label var Labo_farm "% of HHs engaged in farming activities"
cap label var Labo_nonfarm "% of HHs with non-farm enterprises"
cap label var Labo_nonormalf "% of HHs not able to perform normal farming activities (crop, livestock, fishing)"
cap label var Labo_notusual "% of respondents who were not able to work as usual last week"
cap label var Labo_part "% of employed respondents received partial or no payment"
cap label var Labo_partnotusual "% of employed respondents who did not work as usual and received partial or no payment"
cap label var Labo_selfemp "% of employed respondents who are self-employed"
cap label var Labo_employee "% of employed respondents who are wage employee"
cap label var Labo_nonemployee "% of employed respondents who are non-employee"
cap label var Labo_stop "% of respondents who have stopped working since COVID-19 outbreak"
cap label var Labo_stop_prew "% of respondents who have stopped working since last round of interview"
cap label var Prev_AP_other "% of respondents who adopted different preventive measures - any preventive measure"
cap label var Prev_other "% of respondents who adopted different preventive measures - other preventive measure"
cap label var Prev_AnyPrev "% of respondents who adopted different preventive measures - any preventive measure"
cap label var Prev_gatherings "% of respondents who adopted different preventive measures - avoid gatherings of more than 10 people"
cap label var Prev_distancing "% of respondents who adopted different preventive measures - adopted social distancing"
cap label var Prev_handshakes "% of respondents who adopted different preventive measures - avoid handshakes/physical greetings"
cap label var Prev_handwash "% of respondents who adopted different preventive measures - frequent handwashing"
cap label var Prev_masks "% of respondents who adopted different preventive measures - adopted wearing masks in public"
cap label var Prev_AS_other "% able to access [staple food item] in the past 7 days when needed? - any staple food"
cap label var Prev_AnyStaple "% able to access [staple food item] in the past 7 days when needed? - any staple food"
cap label var Prev_Sfood_other "% able to access [staple food item] in the past 7 days when needed? - other staple food"
cap label var Prev_Sfood1 "% able to access [staple food item] in the past 7 days when needed? - Staple food 1"
cap label var Prev_Sfood2 "% able to access [staple food item] in the past 7 days when needed? - Staple food 2"
cap label var Prev_Sfood3 "% able to access [staple food item] in the past 7 days when needed? - Staple food 3"
cap label var Safe_anysource_prew "% of HHs received any form assistance since the start of the pandemic"
cap label var Safe_gover_prew "% of HHs received any form of government assistance since the start of the pandemic"
cap label var Safe_tried_prew "% of HHs tried to obtain some form of public assistance but were not able to get it"
cap label var Safe_anysource "% of HHs received any form assistance since the start of the pandemic"
cap label var Safe_gover "% of HHs received any form of government assistance since the start of the pandemic"
cap label var Safe_tried "% of HHs tried to obtain some form of public assistance but were not able to get it"
cap label var Subj_better "% of HHs that think that in the next 12 months you and your family will be better than today"
cap label var Subj_concer "% of HHs that are concerned today about the potential effects of COVID-19 on their family"
cap label var Subj_satis "% of HHs that are satisfied with their life in general at the present time"
cap label var Subj_worse "% of HHs that think that in the next 12 months you and your family will be worse than today"
cap label var Safe_coverjob "% of respondents received government assistance when experiencing labor income/job loss"
cap label var Safe_coverfood "% of HHs received government assistance when reducing food consumption"
